Компрометация системы в vBulletin

Дата публикации:
02.11.2015
Дата изменения:
02.11.2015
Всего просмотров:
9279
Опасность:
Критическая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:C/I:C/A:C/E:H/RL:U/RC:C) = Base:10/Temporal:10
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
vBulletin 5.x
Уязвимые версии:
vBulletin 5.x

Описание:

Уязвимость позволяет удаленному пользователю скомпрометировать систему.

Уязвимость существует из-за неизвестной ошибки. Удаленный пользователь может скомпрометировать систему.

Примечание: Уязвимость активно эксплуатируется киберпреступниками.


URL производителя: http://vbulletin.com

Решение: На момент публикации бюллетеня способов исправления уязвимости не существует.

Ссылки: http://www.databreaches.net/vbulletin-foxit-software-forums-hacked-by-coldzer0-hundreds-of-thousands-of-users-info-stolen/